@charset "UTF-8";

/* ---------------------------------------------- */
/* 全体共通
/* ---------------------------------------------- */

:root {
  font-family: "Noto Sans JP", sans-serif;
  --main-color: #3daa0f;
  --main-color-light: #b1e27b;
  --main-head-text-color: #148c16;
  --line-color: #cecece;
}

.pc_only {
  display: inherit;
}

.sp_only {
  display: none;
}

a {
  color: inherit;
  text-decoration: none;
}

a:visited {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
}

html {
    scroll-behavior: smooth;
}

body {
  position: relative;
  color: #282828;
  min-width: 1460px;
  margin: 0 auto;
}

body:before {
  content: url(../images/bg-left.png);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

body:after {
  content: url(../images/bg-right.png);
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

.header__inner {
  width: 1360px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 32px 0 0;
}

.header-sec_left {
  width: 355px;
  height: 64px;
  display: grid;
  place-items: center;
  color: #fff;
  background-color: var(--main-color);
}

.header-sec_left p {
  font-size: 18px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  line-height: 1.278;
}

.header-sec_right {
  width: 330px;
  font-size: 16px;
  color: var(--main-color);
}

.header-sec_right a {
  color: var(--main-color);
}

.header-sec_right .web-reserve {
  font-size: 36px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 600;
  font-style: normal;
  text-align: center;
  padding-bottom: 9px;
  -webkit-text-stroke: 4px white;
  text-stroke: 4px white;
  paint-order: stroke;
}

.header-sec_right .tel-reserve {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 0;
  border-top: 1px solid var(--main-color);
  border-bottom: 1px solid var(--main-color);
}

.header-sec_right .tel-reserve span {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  margin-right: 8px;
}

.header-sec_right .tel-reserve a {
  font-size: 22px;
  font-weight: 500;
  display: flex;
  column-gap: 4px;
}

.header-sec_right .tel-reserve a:before {
  content: url(../images/icon_tel.svg);
  width: 18px;
  height: 18px;
  display: block;
}

.sp_menu-btn {
  display: none;
}

.menu {
  width: 100%;
  height: 60px;
  background-color: rgba(61, 170, 15, .8);
}

.menu > ul {
  max-width: 1000px;
  width: 100%;
  height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}

.menu > ul li a {
  width: calc(1000px / 6);
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 26px;
  color: #fff;
  display: grid;
  place-items: center;
}

.menu > ul li a span.web-reserve {
  display: inline-block;
  padding: 8px 24px;
  border-radius: 16px;
  color: var(--main-color);
  background-color: #fff;
}

main {
  min-width: 1200px;
  width: 70vw;
  margin: 0 auto;
  font-size: 18px;
  position: relative;
}

.side {
  position: fixed;
  top: calc(50vh - 115px);
  right: 0;
  z-index: 999;
}

.side {
  width: 107px;
  height: 230px;
  border-radius: 10px 0 0 10px;
  background-color: rgba(61, 170, 15, .84);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.side:before {
  content: "";
  position: absolute;
  display: block;
  top: 4px;
  bottom: 4px;
  left: 5px;
  right: -3px;
  z-index: -1;
  border: 3px solid #fff;
  border-radius: 8px 0 0 8px;
}

.side a {
  width: 84px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 20px;
  text-align: center;
  color: #fff;
  margin-left: 6px;
}

.side a span {
  display: inline-block;
  margin-bottom: 10px;
}

.side a span.narrow {
  transform: scale(0.8, 1);
  width: calc(100% / 7);
}

.side a img {
  width: 60px;
  height: 60px;
}

.side hr {
  width: 80px;
  height: 2px;
  display: block;
  background-color: #fff;
  margin: 20px 0 20px 6px;
}

.g-map {
  width: 100%;
  height: auto;
  margin-bottom: 80px;
}

.g-map iframe {
  width: 100%;
  height: 420px;
}

.footer {
  width: 1200px;
  margin: 0 auto 16px;
  font-size: 18px;
}

.footer_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start
}

.footer_left {
  height: 180px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.footer_logo {
  width: 400px;
  height: 70px;
}

.footer_right {
  width: 546px;
}

.footer_address-box {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 24px;
}

.footer_address p {
  /* font-weight: lighter; */
}

.footer_address p:first-of-type {
  font-size: 24px;
  margin-bottom: 14px;
  letter-spacing: 0.1em;
}

.footer_address p:nth-of-type(2) {
  font-size: 20px;
  margin-bottom: 8px;
}
.footer_access {
  margin-top: 3px;
  margin-left: 8px;
}
.footer_access a {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 2px;
}
.footer_access a:before {
  content: url(../images/icon_footer-access.svg);
  display: block;
  width: 14px;
  height: auto;
}

.footer_tel {
  display: flex;
  font-size: 20px;
  letter-spacing: 0.1em;
  margin-bottom: 30px;
}

.footer_menu ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer_menu ul li {
  font-size: 20px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: bold;
}

.footer_menu ul li a {
  color: var(--main-color);
}

.sp_fixed_nav {
  display: none;
}

/* SP */
@media screen and (max-width: 768px) {

  .pc_only {
    display: none;
  }

  .sp_only {
    display: inherit;
  }

  body {
    min-width: initial;
  }
  body.is-fixed {
    overflow: hidden;
  }

  body:before,
  body:after {
    content: "";
    background-repeat: no-repeat;
    background-size: contain;
    width: 200px;
    height: 500px;
  }

  body:before {
    background-image: url(../images/bg-left.png);
    background-position: left top;
  }

  body:after {
    background-image: url(../images/bg-right.png);
    background-position: right top;
  }

  header {
    position: relative;
  }
  
  .side {
    display: none;
  }
  .header__inner {
    width: 94%;
    flex-direction: column;
    align-items: flex-start;
    row-gap: 16px;
    padding: 12px 0 0;
  }

  .header__inner > h1 {
    width: 82%;
    order: 1;
  }

  .header__inner .header-sec_left {
    width: 100%;
    order: 2;
  }

  .header__inner .header-sec_right {
    width: 100%;
    order: 3;
  }
  .header__inner .header-sec_right .web-reserve {
    font-size: 24px;
    -webkit-text-stroke: 6px white;
    text-stroke: 6px white;
    paint-order: stroke;
  }
  .header__inner .header-sec_right .tel-reserve {
    -webkit-text-stroke: 4px white;
    text-stroke: 4px white;
    paint-order: stroke;
  }

    

  .sp_menu-btn {
    display: block;
    width: 60px;
    height: 68px;
    margin-left: auto;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999;
    border: none;
    background-color: transparent;
  }

  .sp_menu-btn span.sp_menu-btn__line {
    display: block;
    width: 30px;
    height: 2px;
    position: absolute;
    top: 28px;
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--main-head-text-color);
    transition: .4s;
  }
  .sp_menu-btn span.sp_menu-btn__line:before,
  .sp_menu-btn span.sp_menu-btn__line:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: var(--main-head-text-color);
    transition: inherit;
  }
  .sp_menu-btn span.sp_menu-btn__line:before {
    top: -8px;
  }

  .sp_menu-btn span.sp_menu-btn__line:after {
    top: 8px;
  }

  .sp_menu-btn span.sp_menu-btn__text {
    position: absolute;
    bottom: 8px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
  }
  .sp_menu-btn span.sp_menu-btn__text:before {
    content: "メニュー";
    text-align: center;
    font-size: 12px;
    font-weight: 900;
    color: var(--main-head-text-color);
  }

  .sp_menu-btn.-active .sp_menu-btn__line {
    background-color: transparent;
  }

  .sp_menu-btn.-active .sp_menu-btn__line:before {
    top: 0;
    background-color: var(--main-color);
    transform: rotate(45deg);
  }

  .sp_menu-btn.-active .sp_menu-btn__line:after {
    top: 0;
    background-color: var(--main-color);
    transform: rotate(-45deg);
  }

  .sp_menu-btn.-active span.sp_menu-btn__text:before {
    content: "閉じる";
    color: var(--main-color);
  }

  .menu {
    position: fixed;
    top: 0;
    right: -100%;
    width: 80%;
    height: 100%;
    background-color: #fff;
    transition: right 0.3s ease;
    z-index: 99;
    display: block;
  }

  .menu.is-open {
    right: 0;
  }

  .menu > ul {
    width: 100%;
    flex-direction: column;
  }
  .menu > ul li {
    width: 90%;
    margin: 0 auto;
  }
  .menu > ul li a {
    width: 100%;
    padding: 16px 0;
    color: var(--main-color);
    border-bottom: 1px solid var(--main-color);
  }
  .menu > ul li:first-of-type a img {
    width: 80%;
  }
  .menu > ul li:last-of-type a {
    padding: 8px 0;
  }
  .menu > ul li a span.web-reserve {
    color: #FFF;
    background-color: var(--main-color);
  }

  .menu.-active > ul {
    display: block;
  }

  .menu.-active > ul li a {
    width: 100%;
    font-size: 20px;
  }

  .footer {
    width: 90%;
    margin: 0 auto 25vw;
    font-size: 18px;
  }
  .footer_wrap {
    flex-direction: column;
    row-gap: 32px;
  }

  .footer_left {
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .footer_logo {
    width: 100%;
    height: auto;
    margin-bottom: 16px;
  }

  .copyright {
    font-size: 16px;
    text-align: center;
  }


  .footer_right {
    width: 100%;
  }

  .footer_address-box {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 24px;
    font-size: 14px;
  }

  .footer_address p:first-of-type {
    font-size: 16px;
    margin-bottom: 14px;
    letter-spacing: 0.1em;
  }

  .footer_address p:nth-of-type(2) {
    font-size: 16px;
    margin-bottom: 8px;
  }

  .footer_access {
    display: none;
  }

  .footer_tel {
    flex-direction: column;
    align-items: center;
    row-gap: 8px;
    font-size: 18px;
    letter-spacing: 0.1em;
    margin-bottom: 30px;
  }
  .footer_menu {
    display: none;
  }

  .sp_fixed_nav {
    display: block;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 8px 0;
    border-top: 1px solid white;
    background-color: rgba(61, 170, 15, .84);
    filter: drop-shadow(0 0 2px rgba(0,0,0,0.4));
    box-shadow: 0 4px 4px 4px rgba(0, 0, 0, 0.4);
  }

  .sp_fixed_nav ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .sp_fixed_nav ul li {
    width: calc(100% / 4 - 8px);
    display: inline-block;
    text-align: center;
  }

  .sp_fixed_nav ul li a {
    display: block;
    color: #FFF;
  }

}

/* ---------------------------------------------- */
/* トップページ
/* ---------------------------------------------- */


.main-visual {
  width: 1424px;
  height: 644px;
  text-align: center;
  margin: 24px auto 96px auto;
  position: relative;
}
.slick-slide {
  opacity: 0;
  transition: opacity 5000ms linear; /* speedと同じ値に */
}
.slick-active {
  opacity: 1;
}

.main-caption {
  position: absolute;
  display: block;
  width: 498px;
  height: 300px;
  bottom: -28px;
  left: -20px;
}


section .index_sec-title {
  height: 148px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: var(--main-head-text-color);
  margin: 0 auto 20px;
  background-image: url(../images/bg_sec-title.png);
  background-repeat: no-repeat;
  background-position: center center;
  text-align: center;
}

.index_sec-title_wrap {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}

section .index_sec-title .en {
  font-size: 24px;
  -webkit-text-stroke: 4px white;
  text-stroke: 4px white;
  paint-order: stroke;
  padding-top: 16px;
}

section .index_sec-title .ja {
  font-size: 48px;
  letter-spacing: 0.2em;
  -webkit-text-stroke: 9px white;
  text-stroke: 9px white;
  paint-order: stroke;
}


.information {
  margin-bottom: 184px;
}

.covid {
  width: 923px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #282828;
  margin: 80px auto 64px;
}

.covid p {
  font-size: 18px;
  line-height: 1.211;
  text-align: center;
  color: #282828;
  padding: 10px 0;
  /* text-box-trim: trim-both; */
}

.info {
  width: 1200px;
  margin: 0 auto 36px;
}

.info h3 {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 36px;
  color: var(--main-color);
  text-align: center;
}


.info h3 {
    display: flex;
    align-items: center;
}

.info h3:before,
.info h3:after {
    content: "";
    height: 2px;
    flex-grow: 1;
    margin-top: 6px;
    background-color: var(--main-color);
}

.info h3:before {
    margin-right: 48px;
}

.info h3:after {
    margin-left: 48px;
}

.info-wrap {
  font-size: 18px;
  line-height: 1.556;
  padding: 20px 0 42px 42px;
  margin-bottom: 36px;
  border-bottom: 2px solid var(--main-color);
}

.info-wrap dl {
  margin-bottom: 36px;
}

.info-wrap dl:last-child {
  margin-bottom: 0;
}

.info-wrap dl dt {
  width: 280px;
  margin-bottom: 10px;
  text-align: center;
  color: #fff;
  background-color: var(--main-color);
}

.weather {
  width: 1200px;
  margin: 0 auto;
  background-color: rgba(255, 250, 230, .6);
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 44px 0;
  box-sizing: border-box;
}

.weather p {
  text-align: center;
}

.weather p:first-of-type {
  font-size: 19px;
  line-height: 1.474;
  margin-bottom: 24px;
}

.weather p:last-of-type {
  font-size: 16px;
  line-height: 1.75;
}

.rec {
  text-align: center;
}

.medical {
  margin-bottom: 160px;
}

/* .medical_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
} */

.medical_wrap ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.medical_wrap ul li {
  width: 360px;
  height: 480px;
  position: relative;
}

.medical_wrap ul li img {
  max-width: 100%;
  border-radius: 16px;
}

.medical_wrap ul li p.index-medical_label {
  width: 100%;
  height: 48px;
  display: grid;
  place-items: center;
  position: absolute;
  bottom: 30px;
  background-image: linear-gradient(90deg, rgba(13, 137, 15, 0), rgba(185, 221, 186, 0.2) 3%, rgba(13, 137, 15, 0.92) 20%, rgba(13, 137, 15, 1) 50%, rgba(13, 137, 15, 0.92) 80%, rgba(185, 221, 186, 0.2) 97%, rgba(255, 255, 255, 0));
}

p.index-medical_label span {
  font-size: 24px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  letter-spacing: 0.2em;
  color: #fff;
}

.clinic {
  margin-bottom: 80px;
}

.clinic div h4 {
  display: flex;
  align-items: center;
  column-gap: 8px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 20px;
  letter-spacing: 0.1em;
  margin-bottom: 16px;
  padding-bottom: 4px;
  border-bottom: 2px solid #6fba2c;
}

.clinic div h4:before {
  content: url(../images/icon_clinic-sub-title.svg);
  display: inline-block;
  width: 40px;
  height: 36px;
}

.clinic-info {
  display: flex;
  justify-content: flex-start;
  column-gap: 7px;
  margin-bottom: 48px;
}

.clinic-info_info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}


.clinic-info_pic {
  width: 510px;
  height: 390px;
}

.clinic-info_map {
  width: 260px;
  height: 390px;
  overflow: hidden;
  margin-right: 25px;
}

.clinic-info_map iframe {
  width: 100%;
  height: 100%;
}

.clinic-info_info-time {
  width: 390px;
}

.clinic-info_info-time table {
  width: 100%;
  table-layout: fixed;
}

.clinic-info_info-time table tr {
  border-bottom: 1px solid #000;
}
.clinic-info_info-time table tr:first-child {
  border-top: 1px solid #000;
}

.clinic-info_info-time table td {
  padding: 13px 0;
}

.clinic-info_info-time table td:first-child {
  width: 100px;
  font-size: 16px;
  text-align: right;
  padding-right: 24px;
}

.clinic-info_info-time p {
  font-weight: 300 !important;
  font-size: 18px;
  line-height: 1.333;
  letter-spacing: 0.05em;
  margin-bottom: 18px;
}

.clinic-info_info-address p {
  font-weight: 400;
  font-size: 18px;
  line-height: 1.333;
  letter-spacing: 0.05em;
  margin-bottom: 12px;
}

.clinic-info_info-access a {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 22px;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 54px;
  outline: 1px solid #000;
  outline-offset: -1px;
  border-radius: 4px;
}

.rousai {
  margin-bottom: 56px;
}

.rousai p {
  font-size: 18px;
  line-height: 1.333;
  letter-spacing: 0.05em;
}


.cash-only {
  margin-bottom: 56px;
}

.cash-only p {
  font-size: 18px;
  line-height: 1.333;
  letter-spacing: 0.05em;
}

.rebooking {
  margin-bottom: 56px;
}

.rebooking p {
  font-size: 18px;
  line-height: 1.333;
  letter-spacing: 0.05em;
  margin-bottom: 14px;
}

.rebooking p span {
  border-bottom: 3px double var(--main-color);
}

.rebooking-phone-no {
  width: 840px;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 94px;
  padding: 16px 0;
  border: 1px solid var(--main-color);
  border-radius: 4px;
}

.rebooking-phone-no a {
  color: var(--main-color);
}

.rebooking-phone-no .number {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 0;
}

.rebooking-phone-no .number:before {
  content: url(../images/icon_tel.svg);
  width: 26px;
  height: 26px;
  display: inline-block;
  margin-top: 2px;
  margin-right: 8px;
}


.dx {
  border: 4px solid var(--main-color);
  border-radius: 8px;
  padding: 18px 32px;
}

.dx p {
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.75;
  margin-bottom: 24px;
}

.dx_title {
  width: 94.6%;
  display: grid;
  place-items: center;
  color: #fff;
  background-color: var(--main-color);
  border-radius: 4px;
  margin: 0 auto 24px;
}

.dx_title span {
  font-size: 26px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  padding: 8px 0;
}

.dx_sub-title {
  width: 100%;
  display: grid;
  place-items: center;
  margin-bottom: 24px;
}

.dx_sub-title span {
  font-size: 20px;
  text-align: center;
}

.dx_text {
  width: 87%;
  margin: 0 auto;
}

.dx_text a {
  color: #0000ee;
  border-bottom: 1px solid #0000ee;
}

/* SP */
@media screen and (max-width: 768px) {

  main {
    width: 90%;
    min-width: initial;
    margin: 0 auto;
  }

  .main-visual {
    width: 100%;
    height: auto;
    margin: 20px auto;
  }
  .main-caption {
    position: relative;
    bottom: auto;
    left: auto;
    width: 100%;
    height: auto;
    margin: 15px auto 0 auto;
  }

  section .index_sec-title {
    height: 110px;
    background-size: contain;
  }
  section .index_sec-title_wrap {
    row-gap: 8px;
  }
  section .index_sec-title .en {
    font-size: 18px;
  }
  section .index_sec-title .ja {
    font-size: 32px;
  }

  .covid {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px auto 60px auto;
  }

  .covid p {
    font-size: 18px;
    line-height: 1.211;
    text-align: center;
    color: #282828;
    padding: 12px;
    /* text-box-trim: trim-both; */
  }
  .information {
    margin-bottom: 80px;
  }
  .info {
    width: 100%;
  }
  .info h3 {
    font-size: 32px;
  }
  .info h3:before {
    margin-right: 24px;
  }
  .info h3:after {
    margin-left: 24px;
  }
  .info-wrap {
    font-size: 16px;
    padding: 32px 0;
  }
  .info-wrap dl dt {
    width: 100%;
  }
  .weather {
    width: 100%;
    padding: 24px 12px;
  }
  .weather p {
    text-align: left;
  }
  .weather p:first-of-type {
    font-size: 18px;
  }

  .medical {
    margin-bottom: 80px;
  }
  .medical_wrap ul {
    flex-direction: column;
    row-gap: 24px;
  }

  .medical_wrap ul li {
    width: 100%;
    height: 360px;
  }

  .medical_wrap ul li img {
    width: 100%;
    height: 360px;
    object-fit: cover;
  }
  
  .clinic-info {
    flex-direction: column;
    row-gap: 24px;
  }
  .clinic-info_pic,
  .clinic-info_map,
  .clinic-info_info-time {
    width: 100%;
  }
  .clinic-info_pic {
    height: auto;
  }
  .index_clinic-info_holiday {
    font-size: 18px !important;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .index_clinic-info_holiday span {
    display: block;
  }
  .index_clinic-info_holiday span:first-of-type {
    width: 23%;
  }

  .rebooking p span {
    border-bottom: none;
    text-decoration: underline double var(--main-color);
  }

  .rebooking-phone-no {
    width: 100%;
    flex-direction: column;
    row-gap: 24px;
  }

  .dx {
    padding: 0;
  }
  .dx p {
    font-size: 16px;
  }
  .dx_title {
    width: calc(100% - 16px );
    text-align: center;
    padding: 0 8px;
    border-radius: 4px 4px 0 0;
  }
  
  .dx_title span {
    font-size: 20px;
  }
  .dx_sub-title span {
    font-size: 18px;
  }
}

/* ---------------------------------------------- */
/* 下層ページ共通
/* ---------------------------------------------- */

.main-visual.sub {
  width: 100%;
  max-width: 1425px;
  height: 580px;
  margin: 24px auto 46px auto;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.main-visual.sub.bg_profile {
  background-image: url(../images/sub_head-profile.png);
}

.main-visual.sub.bg_clinic {
  background-image: url(../images/sub_head-clinic.png);
}

.main-visual.sub.bg_medical {
  background-image: url(../images/sub_head-medical.png);
}

.main-visual.sub.bg_access {
  background-image: url(../images/sub_head-access.png);
}

.sub_page-title {
  width: 384px;
  height: 118px;
  position: absolute;
  place-self: center;
  inset: 0;
  background-image: url(../images/bg_sub_page-title.png);
  background-repeat: no-repeat;
}

.sub_page-title_wrap {
  display: grid;
  place-items: center;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #fff;
  position: absolute;
  place-self: center;
  inset: 0;
}

.sub_page-title_wrap > .ja {
  font-size: 48px;
}

.sub_page-title_wrap > .ja:after {
  content: "";
  display: block;
  width: 320px;
  height: 2px;
  background-color: #fff;
  margin: 8px 0 6px;
}

.sub_page-title_wrap > .en {
  font-size: 28px;
  font-weight: 400;
}

.breadcrumb {
  margin: 40px 0 72px 0;
}

.breadcrumb ol {
  font-weight: 400;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.breadcrumb ol li {
  color: #282828;
  letter-spacing: 0.06em;
}

.breadcrumb ol li:not(:last-child):after {
  content: ">";
  padding: 0 0.6em;
}


section .page_sec-title {
  height: 148px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: var(--main-head-text-color);
  margin: 0 auto 20px;
  background-image: url(../images/bg_sec-title.png);
  background-repeat: no-repeat;
  background-position: center center;
  text-align: center;
}

section .page_sec-title_wrap {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}

section .page_sec-title .en {
  font-size: 24px;
  -webkit-text-stroke: 4px white;
  text-stroke: 4px white;
  paint-order: stroke;
  padding-top: 16px;
}

section .page_sec-title .ja {
  font-size: 48px;
  letter-spacing: 0.2em;
  -webkit-text-stroke: 9px white;
  text-stroke: 9px white;
  paint-order: stroke;
}

.sec-title {
  display: grid;
  place-items: center;
  margin-left: 38px;
  margin-bottom: 48px;
}

.sub_sec-title {
  font-size: 32px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  padding-bottom: 16px;
  margin-bottom: 48px;
  border-bottom: 2px solid var(--main-color-light);
  position: relative;
}

.sub_sec-title:after {
  content: "";
  width: 27%;
  display: block;
  position: absolute;
  bottom: -2px;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 2px solid var(--main-color);
}

.sub_sec-title p {
  color: var(--main-color);
  text-align: center;
  letter-spacing: 0.1em;
}

.sec-heading {
  font-size: 24px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: var(--main-color);
  border-left: 4px solid var(--main-color);
  padding: 4px 0 4px 16px;
  margin-bottom: 24px;
}

@media screen and (max-width: 768px) {
  .main-visual.sub {
    height: 80vw;
  }
  .sub_page-title {
    width: 80%;
    height: 26vw;
    background-size: contain;
  }
  .sub_page-title_wrap > .ja {
    font-size: 32px;
  }
  .sub_page-title_wrap > .ja:after {
    width: 68vw;
  }

  .sub_page-title_wrap > .en {
    font-size: 20px;
  }
  section .page_sec-title {
    height: 110px;
    background-size: contain;
  }
  section .page_sec-title_wrap {
    row-gap: 8px;
  }
  section .page_sec-title .en {
    font-size: 18px;
  }
  section .page_sec-title .ja {
    font-size: 32px;
  }
  .sub_sec-title {
    font-size: 24px;
    text-align: center;
  }
  .sec-heading {
    font-size: 22px;
  }
}

/* ---------------------------------------------- */
/* 院長紹介
/* ---------------------------------------------- */

[class$="_text"] .title {
  font-size: 28px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: var(--main-color);
  padding-bottom: 16px;
  margin-bottom: 20px;
  border-bottom: 2px solid var(--main-color);
}

[class$="_text"] .text {
  font-size: 22px;
  line-height: 1.364;
}

[class$="_text"] .text p {
  margin-bottom: 36px;
}


.greeting {
  margin-bottom: 154px;
}

.greeting_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.greeting_image {
  margin-left: 64px;
}

.greeting_text .title {
  font-size: 32px;
  border-bottom: 3px solid var(--main-color);
}


.career {
  margin-bottom: 154px;
}
.profile-career_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.career_text {
  width: 570px;
}

.qualification_text {
  width: 470px;
}



@media screen and (max-width: 768px) {
  [class$="_text"] .title {
    font-size: 24px;
    padding-bottom: 16px;
    margin-bottom: 20px;
    border-bottom: 2px solid var(--main-color);
  }

  [class$="_text"] .text {
    font-size: 18px;
  }

  [class$="_text"] .text p {
    margin-bottom: 36px;
  }

  .greeting {
    margin-bottom: 80px;
  }
  .greeting_wrap {
    flex-direction: column;
    row-gap: 32px;
  }
  .greeting_image {
    margin-left: 0;
  }
  .profile-career_wrap {
    flex-direction: column;
  }
  .career_text {
    width: 100%;
  }
  .qualification_text {
    width: 100%;
  }

}

/* ---------------------------------------------- */
/* 医院案内
/* ---------------------------------------------- */

.clinic-information {
  margin-bottom: 240px;
}

.clinic-info_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.clinic-info_text {
  width: 646px;
}

.clinic-info_text > div {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 64px;
  margin-top: 18px;
  padding-bottom: 14px;
  border-bottom: 2px solid var(--main-color);
}

.clinic-info_text > div:first-of-type {
  margin-top: 0;
}

.clinic-info_text > div:last-of-type {
  margin-top: 0;
  display: block;
  border-bottom: none;
}

.clinic-info_text > div p {
  font-size: 22px;
  line-height: 1.273;
  letter-spacing: 0.04em;
}

.clinic-info_text > div p.item {
  width: 100px;
  font-size: 24px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: var(--main-color);
  text-align: justify;
  text-align-last: justify;
}

.clinic-info_text > div table {
  width: 100%;
  table-layout: fixed;
}

.clinic-info_text > div table tr {
  border-bottom: 1px solid var(--line-color);
}

.clinic-info_text > div table tr td {
  font-size: 20px;
  padding: 14px 0;
  text-align: center;
}

.clinic-info_text > div table tr td:first-child {
  width: 160px;
  font-size: 22px;
  text-align: right;
  padding-right: 32px;
}

.clinic_info-holiday {
  padding-top: 6px;
}

.equipment {
  margin-bottom: 160px;
}

.equipment_wrap {
  width: 1200px;
  margin: 0 auto;
}

.equipment_wrap ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  row-gap: 48px;
}

.equipment_wrap ul li {
  width: 380px;
  height: 340px;
  position: relative;
}

.equipment_wrap ul li img {
  max-width: 100%;
  border-radius: 4px;
}

.equipment_wrap ul li p.equipment_label {
  width: 100%;
  height: 48px;
  display: grid;
  place-items: center;
  position: absolute;
  bottom: 26px;
  background-image: linear-gradient(90deg, rgba(13, 137, 15, 0), rgba(185, 221, 186, 0.2) 3%, rgba(13, 137, 15, 0.92) 20%, rgba(13, 137, 15, 1) 50%, rgba(13, 137, 15, 0.92) 80%, rgba(185, 221, 186, 0.2) 97%, rgba(255, 255, 255, 0));
}

p.equipment_label span {
  font-size: 24px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  letter-spacing: 0.2em;
  color: #fff;
}

.pii {
  margin-bottom: 126px;
}

.pii_wrap li {
  font-size: 22px;
  margin-bottom: 32px;
  letter-spacing: 0.065em;
  line-height: 1.364;
}

.pii_wrap ul ul {
  padding-left: 1em;
}

.pii_wrap ul ul li {
  text-indent: -1em;
  padding-left: 1em;
}

.pii_wrap ul ul li::before {
  content: "・";
  display: inline-block;
}

.pii_wrap ul ul li {
  margin-bottom: 0;
}

.pii_wrap li span {
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .clinic-information {
    margin-bottom: 80px;
  }
  .clinic-info_wrap {
    flex-direction: column;
    row-gap: 16px;
  }
  .clinic-info_text {
    width: 100%;
  }
  .clinic-info_text > div {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 8px;
  }
  .clinic-info_text > div p {
    font-size: 18px;
  }
  .clinic-info_text > div p.item {
    width: 100%;
    text-align: left;
    text-align-last: left;
  }
  .clinic-info_text > div table {
    table-layout: auto;
  }
  .clinic-info_text > div table tr td {
    font-size: 16px;
    text-align: center;
  }
  .clinic-info_text > div table tr td:first-child {
    width: 110px;
    font-size: 16px;
    padding-right: 16px;
  }
  .clinic-info_text > div table tr td.narrow {
    transform: scale(0.8, 1);
    width: calc(100% / 7);
  }

  .clinic_info-holiday {
    font-size: 16px !important;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .clinic_info-holiday span {
    display: block;
  }
  .clinic_info-holiday span:first-of-type {
    width: 23%;
  }

  .equipment {
    margin-bottom: 80px;
  }
  .equipment_wrap {
    width: 100%;
  }
  .equipment_wrap ul li {
    width: 100%;
    height: auto;
  }
  .equipment_wrap ul li p.equipment_label {
    bottom: 10%;
  }
  .pii_wrap li {
    font-size: 16px;
  }
  .pii_wrap ul ul {
    padding-left: 0;
  }
  .pii_wrap ul ul li {
  text-indent: -0.5em;
  padding-left: 1em;
}

}

/* ---------------------------------------------- */
/* 診療のご案内
/* ---------------------------------------------- */

.medical {
  font-size: 20px;
}

nav.sub-menu {
  width: 1000px;
  margin: 0 auto;
}

nav.sub-menu ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 50px;
  margin: 0 0 72px;
}

nav.sub-menu ul li {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 24px;
  background-color: var(--main-color);
  border-radius: 8px;
  padding: 18px 0;
  text-align: center;
}

nav.sub-menu ul li a {
  display: block;
  width: 300px;
  color: #fff;
}

nav.sub-sub-menu {
  width: 1000px;
  margin: 0 auto;
}

nav.sub-sub-menu ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 50px;
  margin: 72px 0;
}

nav.sub-sub-menu ul li {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 24px;
  border: 2px solid var(--main-color);
  border-radius: 8px;
  padding: 18px 0;
  text-align: center;
}

nav.sub-sub-menu ul li a {
  display: block;
  width: 300px;
  color: var(--main-color);
}

/* 巻き爪 */
.dermatologocal_wrap {
  margin-bottom: 64px;
}

.dermatologocal_wrap h6 {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 24px;
}
.dermatologocal_box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 60px;
}


.dermatologocal_text {
  line-height: 1.8;
}

.dermatologocal_text ol {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.dermatologocal_text ol li {
  text-align: center;
  position: relative;
}

.dermatologocal_text ol li:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 40%;
  right: -27%;
  transform: translateY(-50%);
  width: 48px;
  height: 60px;
  background: url(../images/icon_arrow.svg) no-repeat center / cover;
}

.dermatologocal_text ol li:last-of-type:after {
  content: "";
  background: none;
}

.dermatologocal_imagebox {
  display: flex;
  justify-content: flex-start;
  column-gap: 8px;
}
.dermatologocal_image {
  text-align: center;
}

.dermatologocal_image img {
  margin-bottom: 16px;
}

.dermatologocal_image p span {
  font-size: 16px;
}

.dermatologocal_text-title {
  width: 410px;
  font-size: 22px;
  color: #fff;
  background-color: var(--main-color);
  border-radius: 4px;
  margin-bottom: 16px;
  padding-left: 18px;
  box-sizing: border-box;
}

/* ケミカルピーリング */

.peeling {
  margin-bottom: 130px;
}
.peeling_box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 60px;
}

.peeling_image {
  width: 460px;
  height: 242px;
}

.peeling_text p {
  font-size: 22px;
  line-height: 1.75;
}

.peeling_text ul {
  margin-bottom: 80px;
}

.peeling_text ul li {
  line-height: 1.8;
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 8px;
}
.peeling_text ul li:before {
  content: "●";
  width: 20px;
  height: 20px;
  color: var(--main-color);
}

.peeling_attention {
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.8;
}

.peeling_fee {
  margin-bottom: 32px;
}


/* 各種レーザー治療 */
.laser_wrap {
  margin-bottom: 64px;
}

.laser_box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.laser_text {
  line-height: 1.8;
}

.laser_text p {
  margin-bottom: 32px;
}

.laser_image {
  margin-top: -68px;
}

.laser_fee {
  margin-bottom: 32px;
}

.laser_fee table td span {
  font-size: 18px;
}

.laser_fee p {
  margin-top: 32px;
}

.fee_title {
  font-size: 24px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: var(--main-color);
  margin-bottom: 16px;
}

.fee_title span {
  font-size: 20px;
  padding-left: 24px;
}

/* 各料金表 */
.fee_box {
  margin-bottom: 32px;
}
.fee_box table {
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 1px;
  width: 100%;
  background-color: var(--line-color);
}

.fee_box table tr td {
  font-size: 20px;
  text-align: center;
  padding: 18px 0;
  background-color: #fff;
  vertical-align: middle;
}

.fee_box table tr:first-of-type td {
  color: #FFF;
  background-color: var(--main-color);
}

.fee_box caption{
    caption-side:bottom;
    text-align: left;
    margin-top: 15px;
    text-indent: -1em;
    padding-left: 1em;
    line-height: 1.8;
}

.fee_box caption:before{
    content: "※";
    display: inline;
}

/* アレルギーのお話 */
.allergy_wrap {
  margin-bottom: 106px;
}

.allergy_box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.allergy_image {
  width: 300px;
  height: 250px;
}

.allergy_text {
  line-height: 1.8;
}

.allergy_text p {
  margin-bottom: 24px;
}

.allergy_text ul li:before {
  content: "●";
  width: 20px;
  height: 20px;
  color: var(--main-color);
}

.red_text {
  color: #900;
}

.bold_text {
  font-weight: bold;
}

.campaign {
  line-height: 1.8;
  border: 3px solid var(--main-color);
  border-radius: 12px;
  box-sizing: border-box;
  padding: 16px 3%;
  margin: 16px 0 32px;
  text-align: center;
}

.campaign > span {
  width: 100%;
  display: block;
  font-size: 24px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  color: #fff;
  background-color: var(--main-color);
  margin: 0 auto 4px;
}

@media screen and (max-width: 768px) {
  .medical {
    font-size: 18px;
  }

  nav.sub-menu {
    width: 100%;
  }
  nav.sub-menu ul {
    flex-direction: column;
    row-gap: 16px;
  }
  nav.sub-menu ul li {
    width: 100%;
    font-size: 20px;
  }
  nav.sub-menu ul li a {
    width: inherit;
  }

  nav.sub-sub-menu {
    width: 100%;
  }
  nav.sub-sub-menu ul {
    flex-direction: column;
    row-gap: 16px;
  }

  nav.sub-sub-menu ul li {
    width: 100%;
    font-size: 20px;
  }

  nav.sub-sub-menu ul li a {
    width: inherit;
  }
  .dermatologocal_wrap h6 {
    font-size: 20px;
  }
  .dermatologocal_box {
    flex-direction: column;
    row-gap: 16px;
  }

  .dermatologocal_text-title {
    width: 100%;
  }

  .dermatologocal_text ol {
    flex-direction: column;
    row-gap: 64px;
  }
  .dermatologocal_text ol li {

  }
  .dermatologocal_text ol li:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: initial;
    bottom: -28%;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: rotate(90deg);
    width: 48px;
    height: 60px;
    background: url(../images/icon_arrow.svg) no-repeat center / cover;
  }

  .dermatologocal_text p span.indent {
    display: inline-block;
    text-indent: -1em;
    padding-left: 1em;
  }

  .peeling_box {
    flex-direction: column;
    row-gap: 16px;
  }

  .peeling_text p {
    font-size: 20px;
  }

  .peeling_image {
    width: 100%;
    height: auto;
  }

  .laser_box {
    align-items: center;
    flex-direction: column;
    row-gap: 16px;
  }
  .laser_text {
    order: 2;
  }

  .laser_image {
    order: 1;
    margin-top: 0;
  }
  .fee_title {
    font-size: 20px;
  }
  .fee_box table tr td {
    font-size: 16px;
    padding: 18px 2px;
  }

  .allergy_wrap .sec-heading {
    line-height: 1.334;
  }
  .allergy_box {
    align-items: center;
    flex-direction: column-reverse;
    row-gap: 16px;
  }
  .allergy_text ul li {
    text-indent: -1em;
    padding-left: 1em;
  }
  .campaign {
    font-size: 16px;
    padding: 0;
  }
  .campaign > span {
    font-size: 20px;
  }
}


/* ---------------------------------------------- */
/* アクセス
/* ---------------------------------------------- */

.access {
  margin-bottom: 240px;
}

.access_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 80px;
}

.access_text {
  width: 600px;
  letter-spacing: 0.1em;
}

.access_text .holiday {
  font-size: 22px;
}

.access_address {
  font-size: 26px;
  text-align: center;
  margin-bottom: 18px;
}

.access_address p:first-of-type {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: var(--main-color);
  border: 4px solid var(--main-color);
  border-radius: 8px;
  padding: 12px 0;
  margin-bottom: 14px;
}

.access_address p:last-of-type {
  font-weight: 500;
  line-height: 1.538;
}

.access_address p:last-of-type span {
  font-size: 24px;
  font-weight: 400;
}

.access_reservation {
  font-size: 24px;
  text-align: center;
  margin-bottom: 24px;
  letter-spacing: 0.2em;
}

.access_reservation .web-reserve a {
  display: block;
  width: 100%;
  font-size: 26px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  text-align: center;
  color: #fff;
  background-color: var(--main-color);
  border-radius: 8px;
  padding: 12px 0;
  margin-bottom: 12px;
}

.access_reservation .tel-reserve {
  font-weight: 500;
  color: var(--main-color);
}

.access_time {
  font-size: 22px;
  margin-bottom: 10px;
}

.access_time table {
  width: 100%;
  table-layout: fixed;
  
}

.access_time table tr {
  border-bottom: 1px solid var(--line-color);
}
.access_time table td {
  text-align: center;
  letter-spacing: 0.05em;
  padding: 16px 2px 16px 0;
}
.access_time table tr:first-of-type td {
  padding: 0 2px 16px 0;
}
.access_time table tr:first-of-type td:first-child {
  width: 146px;
  text-align: right;
  padding: 0 8px 0 12px;
}
.access_holiday {
  font-size: 22px;
}


.access_map iframe {
  width: 100%;
  height: 440px;
}


/* 総合医療フロア */

.floor {
  margin-bottom: 160px;
}

.floor_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  row-gap: 80px;
}

.floor_box {
  width: 560px;
  font-size: 22px;
  letter-spacing: 0.001em;
}

.floor_clinic-name {
  font-size: 28px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: var(--main-color);
  border-bottom: 2px solid var(--main-color);
  padding-bottom: 24px;
  margin-bottom: 24px;
}

.three-tiered > .floor_clinic-name p:last-of-type {
  font-size: 24px;
  padding-top: 8px;
  line-height: 1.25;
}

.floor_clinic-info {
  height: 50px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 26px;
  margin-bottom: 8px;
}

.three-tiered > .floor_clinic-info {
  height: auto;
  margin-bottom: 24px;
}

.floor_clinic-info .title {
  width: 92px;
}

.floor_clinic-info .text p {
  letter-spacing: -0.01em;
  line-height: 1.2;
}

.floor_clinic-info .text span{
  font-size: 18px;
}

.floor_clinic-time table {
  width: 100%;
  table-layout: auto;
}

.floor_clinic-time table tr {
  border-bottom: 1px solid var(--line-color);
}

.floor_clinic-time table tr:first-of-type {
  color: #fff;
  background-color: var(--main-color);
  border-top: 1px solid var(--line-color);
}

.floor_clinic-time table td {
  font-size: 18px;
  padding: 12px 0;
  text-align: center;
}

.floor_clinic-time table td:first-of-type {
  width: 120px;
  padding: 12px 48px 12px 32px;
}

.three-tiered > .floor_clinic-time table td span {
  font-size: 16px;
}

.three-tiered > .floor_clinic-time table td:first-of-type {
  width: 180px;
  padding: 12px 8px;
}

@media screen and (max-width: 768px) {
  .access_wrap {
    flex-direction: column;
  }
  .access_text {
    width: 100%;
  }
  .access_address {
    font-size: 20px;
    margin-top: 24px;
  }
  .access_address p:last-of-type {
    line-height: 1.332;
  }
  .access_time {
    font-size: 18px;
  }
  .access_time table tr:first-of-type td:first-child {
    width: 106px;
  }
  .access_time table td.narrow {
    transform: scale(0.8, 1);
    width: calc(100% / 7);
  }

  .access_holiday {
    font-size: 16px !important;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .access_holiday span {
    display: block;
  }
  .access_holiday span:first-of-type {
    width: 26%;
  }

  .floor_box {
    width: 100%;
    font-size: 18px;
  }
  .floor_clinic-name {
    font-size: 22px;
  }
  .floor_clinic-info {
    height: auto;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 16px;
  }
  .floor_clinic-info .title {
    width: 100%;
    font-weight: bold;
    border-bottom: 1px solid #282828;
    padding-bottom: 8px;
    margin-bottom: 8px;
  }
  .floor_clinic-info .text {
    line-height: 1.667;
  }
  .floor_clinic-info .text span {
    font-size: 16px;
  }

  .floor_clinic-info .text span.indent {
    display: inline-block;
    text-indent: -1em;
    padding-left: 1em;
  }
  .floor_clinic-time table td {
    font-size: 16px;
    vertical-align: middle;
  }
  .floor_clinic-time table td:first-of-type {
    padding: 12px 0;
  }
  .three-tiered > .floor_clinic-time table td:first-of-type {
    width: 120px;
  }
  .three-tiered > .floor_clinic-name p:last-of-type {
    font-size: 18px;
  }
}